# Uses of Class
org.apache.sling.junit.SlingTestContext

Packages that use SlingTestContext
Package
Description
org.apache.sling.junit

## Uses of SlingTestContext in org.apache.sling.junit

Methods in org.apache.sling.junit that return SlingTestContext
Modifier and Type
Method
Description
`static SlingTestContext`
SlingTestContextProvider.`createContext()`
`static SlingTestContext`
SlingTestContextProvider.`getContext()`